メインコンテンツまでスキップ

NetApp wins prestigious Coveo Relevance Pinnacle Award. Learn more!

INSIGHT Japan :2023年 1月25日(水)ANAインターコンチネンタルホテル開催 へ参加・申込を行う

SC GUIを介してSnapCenter Plug-insを4.4、4.5、または4.6にアップグレードすると、アップグレードが失敗します

Views:
35
Visibility:
Public
Votes:
0
Category:
snapcenter
Specialty:
snapx<a>2008858034</a><a>2008860320</a>
Last Updated:

環境

  • SnapCenter サーバ( SC ) 4.5 ~ 4.6
  • SnapCenter Plug-in for Windows ( SCW ) 4.5 ~ 4.6
  • SnapCenter Plug-in for SQL (SCSQL) 4.5 ~ 4.6
  • SnapCenter Plug-in for Exchange ( SCE ) 4.5 ~ 4.6
  • SnapCenter Plug-in for Exchange(SCE)4.4~4.5

問題

SC GUI を使用して SnapCenter Plug-in パッケージを 4.5 にアップグレードしようとすると、アップグレードが失敗します

プラグインインストールログ: 

(ISP Action): RegisterVSSProvider: Register VSS Provider Result: 0 .
(ISP Action): RegisterVSSProvider: Register VSS Provider Result (Post Config Validation): -2147024894 .
(ISP Action): ISInstallMode = 0
(ISP Action): RegisterVSSProvider: ERROR: Failed to Configure the VSS Provider

 

Sign in to view the entire content of this KB article.

New to NetApp?

Learn more about our award-winning Support

Scan to view the article on your device